Bug 77203 - KT400 chipset not supported by agpgart
KT400 chipset not supported by agpgart
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2002-11-02 19:51 EST by Eric Hopper
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-30 11:40:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Eric Hopper 2002-11-02 19:51:30 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
I have a Soyo DRAGON Via KT400 based motherboard, and the agpgart module refuses
to laod.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. modprobe -k agpgart

Actual Results:  /lib/modules/2.4.18-17.8.0/kernel/drivers/char/agp/agpgart.o:
init_module: No such device
Hint: insmod errors can be caused by incorrect module parameters, including
invalid IO or IRQ parameters.
      You may find more information in syslog or the output from dmesg
/lib/modules/2.4.18-17.8.0/kernel/drivers/char/agp/agpgart.o: insmod agpgart failed

Expected Results:  To get no message at all, then be able to do 'lsmod' and see
the agpgart module.

Additional info:

I don't care of AGP 8x is supported.  :-)
Comment 1 Bugzilla owner 2004-09-30 11:40:09 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.